Bug 61331 - Last sector - now you see it, now you don't
Last sector - now you see it, now you don't
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Uptagrafft
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-17 19:53 EST by Michal Jaegermann
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-17 21:13:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-03-17 19:53:06 EST
Description of Problem:

When creating the last disk partition by means of "editing a free space"
in Disk Druid one will accept offered default last sector then one will
get an alert that a requested partition reaches beyond the end of a disk.
If Disk Druid knows that than it should not pretend that this sector
is available.
Comment 1 Phil Copeland 2002-04-22 12:36:40 EDT
Corrected bug in anaconda that caused this behaviour.
(Incorrect call to internalized structure)

Phil
=--=

Note You need to log in before you can comment on or make changes to this bug.